/*
-------------------------------------------------------------------------------------
 SID - CSS for panel button
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.panel-head {
	width: 100%;
	margin: 6px 0 0 0;
    background: url('../icones/fdh25.jpg') repeat-x;
	border: solid #4682b4 1px;
	border-collapse: collapse;
}

.panel-head tr td {
	margin: 0;
	padding: 0;
  font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	font-size: 14px;
	padding: 2px;
}

.panel-head tr td ul {
	margin: 0;
	padding: 0;
}

.panel-title {
  width: 100%;
  font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: navy;
  background-color:inherit;
/*  border-bottom-width: thin;
  border-bottom-color: #4682b4;
  border-bottom-style: solid;
*/
}


.panel-icon {
	margin: 0;
	padding: 0;
	display: inline;
	overflow: hidden;
	height: 16px;
	list-style: none;
}


.panel-icon li {
	margin:  0 0 0 0;
	padding: 0;
	list-style: none;
	display: inline;

}

.panel-icon a {
	float: left !important;
	float /**/:none;
	padding: 16px 0 0 0;
	margin: 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:16px; /* for IE5/Win only */
}

.panel-icon a:hover {
	background-position: 0 -16px;
}


.panel-icon a:active, .panel-icon a.bt-panel-icon-selected {
	background-position: 0 -32px;
}


.panel-icon a.selected:hover {
	background-position: 0 -48px;
}

.bt-panel-icon, .bt-panel-icon-selected {
	width: 16px;
	background: url(../icones/bt_panel.png) top left no-repeat;
}
	

.panel-content {
	width: 100%;
	margin: 0 0 0 0;
	padding:0 3px 0 3px;
	border: solid #4682b4 1px;
	border-collapse: collapse;
}

